import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/40')
CREATE('/Users/yapingliu/Desktop/40/A2rUr_NPSL2_1mM Mg2+.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=4.625,g2=14.722)
ZF()
FT()
PHASE(ph0=51.1,ph1=0.0,dimag=False)
REGIONS(regions=[0.0066,0.1415,0.2936,0.3172,0.3355,0.3827,0.9175,0.9778])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=6.178,g2=15.11)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()